/* This file is part of `mogul'
 * Copyright (c) 1995 David Deaven
 *
 * In the following, "you" and "You" refer to any entity other than 
 * the Microsoft corporation and its subsidiaries.  All rights are
 * reserved by the author in connection with Microsoft and its
 * subsidiaries.  The Microsoft Network is explicity denied the right
 * to copy, reproduce, or transmit this software.
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * $Author: deaven $
 * $Id: site.h,v 2.0 1996/07/09 20:59:55 deaven Exp $
 */

#if   defined(__NetBSD__)
#define RGB_TXT			"/usr/X11R6/lib/X11/rgb.txt"

#else
#define RGB_TXT			"/usr/lib/X11/rgb.txt"

#endif

#define BOND_STICK_LINES	 10	/* number of lines in stick mode */
#define ATOM_MOON_LINES		 10	/* number of half-moon lines */
#define ATOM_MOON_ECC		 0.68	/* eccentricity of half-moon */
#define ATOM_MOON_THETA		 2.35	/* angular offset of half-moon */

